{
    "dc_identifier": "nl.gm1876.2k.2018.475",
    "dc_title": "drank- en horecavergunning: Halle-Heideweg 22 in Halle, het verkrijgen van een drank- en horecavergunning, Halle-Heideweg 22 in Halle",
    "dc_type": "2k",
    "dc_description": "Op 7 mei 2018 is een aanvraag ingediend voor een drank- en horecavergunning. De aanvraag is geregistreerd onder kenmerk SXO53426555. De aanvraag gaat over het verkrijgen van een drank- en horecavergunning, Halle-Heideweg 22 in Halle aan de Halle-Heideweg 22 in Halle. Wij zijn van plan om de gevraagde vergunning te verlenen voor:  dhw De stukken zijn digitaal te raadplegen. De ter inzage periode start op 30 juli 2018 en duurt zes weken. Desgewenst kunnen wij de stukken per post naar u opsturen. Hiervoor kunnen legeskosten in rekening worden gebracht.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-163875",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-20",
    "foi_publishedDate": "2018-07-30",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2018.475.doc.1",
            "dc_title": "drank- en horecavergunning: Halle-Heideweg 22 in Halle, het verkrijgen van een drank- en horecavergunning, Halle-Heideweg 22 in Halle",
            "foi_fileName": "gmb-2018-163875.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-163875.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.475.doc.2",
            "dc_title": "publiceerbare aanvraag",
            "foi_fileName": "exb-2018-47411.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47411/1/bijlage/exb-2018-47411.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.475.doc.3",
            "dc_title": "publ ontwerpvergunning",
            "foi_fileName": "exb-2018-47412.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47412/1/bijlage/exb-2018-47412.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.475.doc.4",
            "dc_title": "plattegrond.",
            "foi_fileName": "exb-2018-47413.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47413/1/bijlage/exb-2018-47413.pdf"
        }
    ]
}